API referenceConnectors
List connectors
List the connectors the company workspace connected
GET
/connectorscurl -X GET "https://api.corma.io/v1/connectors" \
-H "x-corma-api-key: $CORMA_OPEN_API_KEY"Authorization
x-corma-api-keystringheaderrequiredColon-separated API key ID and secret:
API_KEY_ID:API_KEY_SECRET
Parameters
takeintegerqueryDefault:50skipintegerqueryDefault:0
Response
application/json200
OK
paginationPaginationResponseMetarequireditemsConnector[]required
{
"pagination": {
"take": 0,
"skip": 0,
"total": 0
},
"items": [
{
"id": "string",
"kind": "google",
"method": "api",
"name": "string",
"connectionName": "string",
"logoUrl": "https://example.com",
"connectedAt": "2026-01-15T09:30:00Z"
}
]
}